org.eclipse.jetty.xml

## Class XmlParser.Attribute

- java.lang.Object
- - org.eclipse.jetty.xml.XmlParser.Attribute

- Enclosing class:
    XmlParser

      public static class XmlParser.Attribute
      extends Object

  XML Attribute.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getName()`
    `String` | `getValue()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getName

          public String getName()

    - #### getValue

          public String getValue()

Copyright © 1995-2013 Mort Bay Consulting. All Rights Reserved.